Diese Hilfe bezieht sich auf die nicht mehr unterstützte untermStrich X (10) und X.1 (11).
Zur Hilfe für untermStrich X2 wechseln

Erhöhte Sicherheit durch HTTPS only cookie

:righty: Dies ist ab X.1 11.6 verfügbar :lefty:

:!r: Aktivieren Sie dies nur, wenn sichergestellt ist, dass alle Benutzer nur mehr die HTTPS Version nutzen.
:!r: Ein falscher Eintrag kann zur sofortigen Nichterreichbarkeit des Systems führen!
:righty: Stellen Sie sicher, dass Sie gegebenenfalls die Änderung direkt am Server in application/config/config.php zurückstellen können.

In Konfigura­tion - System - System­ein­stellungen fügen Sie folgende Einstellung in das Feld „Eigene Änderungen an config.php“ ein:

$config['cookie_secure'] = true;
Melden Sie sich an, um einen Kommentar zu erstellen.